/*---------------------------------------------
	h1
---------------------------------------------*/
.h1-box:before{
	background-image: url(../../../_images/company/information/h1-bg.jpg);
	background-position: center top;
}
@supports (background-image: url('image.webp')) {
	.h1-box:before {
		background-image: url(../../../_images/company/information/h1-bg.webp);
	}
}

/*会社情報-information*/
.information .h1-box h1:before{
	content: "COMPANY INFORMATION";
}


/*---------------------------------------------
	コンテンツ一覧
---------------------------------------------*/
main section.main-content .main-box{
	width: 100%;
	max-width: 100%;
	margin-top: 50px;
}

/*----メインイメージ----*/
.main-box .main-img{
	margin: 0 auto 50px;
	opacity: 0;
	overflow: hidden;
	animation: fade-in 1.5s ease forwards;
	position: relative;
}

.main-box .main-img > .inner{
	width: 95%;
	max-width: 1280px;
	margin: auto;
	padding-bottom: 50px;
	position: relative;
}
.main-box .main-img > .inner:after{
	content: "";
	display: block;
	background-image: linear-gradient(135deg, #f7f7f7 0%, #eaeae9 100%);
	width: 0%;
	height: 95%;
	position: absolute;
	bottom: 50px;
	left: 50px;
	z-index: -1;
	opacity: 0;
	animation: main-shadow 1.0s ease forwards;
	animation-delay: .5s;
}
@keyframes main-shadow {
    0% { }
    100% { width: 150%; opacity: 1; bottom: 0;}
}


@media screen and ( max-width: 1200px ){
	.main-box .main-img > .inner{
		padding-bottom: 40px;
	}
	.main-box .main-img > .inner:after{
		left: 40px;
	}
}

@media screen and ( max-width: 1000px ){
	.main-box .main-img{
		margin: 10px auto 30px;
	}
	.main-box .main-img > .inner{
		padding-bottom: 30px;
	}
	.main-box .main-img > .inner:after{
		left: 30px;
	}
}

@media screen and ( max-width: 810px ){
	.main-box .main-img > .inner{
		padding-bottom: 30px;
	}
	.main-box .main-img > .inner:after{
		left: 30px;
	}
}

@media screen and ( max-width: 480px ){
	.main-box .main-img > .inner{
		padding-bottom: 20px;
	}
	.main-box .main-img > .inner:after{
		left: 20px;
	}
}


/*----コンテンツ----*/
.main-box .info-box{
	margin: 0 auto 100px;
	padding: 100px 0 0;
	overflow: hidden;
}
.main-box .info-box > .inner{
	width: 95%;
	max-width: 1280px;
	margin: auto;
	padding: 130px 0 50px 50px;
	position: relative;
}
.main-box .info-box > .inner:after{
	content: "";
	display: block;
	background-image: linear-gradient(135deg, #f7f7f7 0%, #eaeae9 100%);
	width: 0%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	opacity: 0;
}
.main-box .info-box.show > .inner:after{
	animation: info-shadow 1.0s ease forwards;
	animation-delay: .5s;
}

.main-box .info-box h2{
	display: block;
	width: fit-content;
	padding: 50px 50px 50px 30px;
	font-size: 2.6rem;
	position: absolute;
	top: -80px;
	left: 0;
	z-index: 5;
}
.main-box .info-box h2:after{
	content: "COMPANY PROFILE";
	display: inline-block;
	width: fit-content;
	height: fit-content;
	background-image: linear-gradient(to right, #ff7800 0, #ff2323 100%);
	-webkit-text-fill-color: transparent;
	-webkit-background-clip: text;
	background-clip: text;
	font-family: 'Oswald', sans-serif;
	font-size: 2.5rem;
	line-height: 1em;
	letter-spacing: 0.08em;
	margin-left: 30px;
}
.main-box .info-box h2:before{
	content: "";
	display: block;
	background-color: #fff;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
	width: 0%;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	z-index: -1;
	opacity: 0;
}
.main-box .info-box.show h2:before{
	animation: info-shadow .6s ease forwards;
	animation-delay: .2s;
}

@keyframes info-shadow {
    0% { }
    100% { width: 150%; opacity: 1;}
}


/*----会社概要----*/
.main-box .info-box.profile h2:after{
	content: "COMPANY PROFILE";
}
.main-box .info-box.profile > .inner{
	display: flex;
	align-items: flex-start;
	gap: 40px;
}
.main-box .info-box.profile > .inner > picture{
	width: 430px;
}
.main-box .info-box.profile > .inner > .info-list{
	max-width: 810px;
	background-color: #fff;
	padding: 30px 20px;
	border-radius: 20px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}
.main-box .info-box.profile > .inner > .info-list dl{
	font-weight: 600;
}
.main-box .info-box.profile > .inner > .info-list dl > div{
	display: flex;
}
.main-box .info-box.profile > .inner > .info-list dl > div > dt{
	width: 23%;
	color: #ff6b0d;
	padding: 20px;
	font-size: 1.3em;
	font-weight: 600;
	letter-spacing: 0.08em;
	border-right: 1px solid #666;
}
.main-box .info-box.profile > .inner > .info-list dl > div > dd{
	width: 77%;
	padding: 20px;
	font-size: 1.1em;
	line-height: 1.8em;
}
.main-box .info-box.profile > .inner > .info-list dl > div > dd dl{
	margin: 10px 0 0;
}
.main-box .info-box.profile > .inner > .info-list dl > div > dd dl dt{
	color: #ff6b0d;
}
.main-box .info-box.profile > .inner > .info-list dl > div > dd dl dd{
	margin: 5px 10px 10px;
}


/*--アクセスマップ--*/
.main-box .info-box.access h2:after{
	content: "ACCESS MAP";
}
.main-box .info-box.access .access-map{
	margin: 0 auto 50px;
}
.main-box .info-box.access .access-map > iframe{
	width: 100%;
	height: 600px;
}

/**/
.main-box .info-box.access .access-route{
	margin: 0 auto;
}
.main-box .info-box.access .access-route dl{
	display: flex;
	align-items: center;
	gap: 50px;
	font-weight: 600;
}
.main-box .info-box.access .access-route dl dt{
	background-color: #fff;
	padding: 25px 40px;
	font-size: 1.5rem;
}
.main-box .info-box.access .access-route dl dd{
	padding-left: 30px;
}
.main-box .info-box.access .access-route dl dd ul{
	display: flex;
	flex-direction: column;
	gap: 10px;
}

@media screen and ( max-width: 1200px ){
	.main-box .info-box{
		margin: 0 auto 80px;
		padding: 90px 0 0;
	}
	.main-box .info-box > .inner{
		padding: 90px 20px 50px 40px;
	}
	
	.main-box .info-box h2{
		padding: 30px 50px 30px 30px;
		font-size: 2.5rem;
		top: -50px;
	}
	.main-box .info-box h2:after{
		font-size: 2.2rem;
		line-height: 1em;
	}
	
	/*----会社概要----*/
	.main-box .info-box.profile > .inner{
		gap: 40px;
	}
	.main-box .info-box.profile > .inner > picture{
		width: 35%;
	}
	.main-box .info-box.profile > .inner > .info-list{
		width: 65%;
		padding: 30px 20px;
	}
	.main-box .info-box.profile > .inner > .info-list dl > div > dt{
		width: 30%;
		padding: 20px;
		font-size: 1.3em;
	}
	.main-box .info-box.profile > .inner > .info-list dl > div > dd{
		width: 70%;
		padding: 20px;
		font-size: 1.1em;
		line-height: 1.8em;
	}
	
	/*--アクセスマップ--*/
	.main-box .info-box.access .access-map > iframe{
		height: 500px;
	}
	
	/**/
	.main-box .info-box.access .access-route dl{
		gap: 50px;
	}
	.main-box .info-box.access .access-route dl dt{
		padding: 25px 40px;
		font-size: 1.5rem;
	}
	.main-box .info-box.access .access-route dl dd{
		padding-left: 30px;
	}
	.main-box .info-box.access .access-route dl dd ul{
		gap: 10px;
	}
}

@media screen and ( max-width: 1000px ){
	.main-box .info-box{
		margin: 0 auto 80px;
		padding: 80px 0 0;
	}
	.main-box .info-box > .inner{
		padding: 80px 20px 40px;
	}
	
	.main-box .info-box h2{
		font-size: 2.1rem;
		top: -50px;
	}
	.main-box .info-box h2:after{
		margin-left: 20px;
		font-size: 1.6rem;
	}
	
	/*----会社概要----*/
	.main-box .info-box.profile > .inner{
		gap: 20px;
	}
	.main-box .info-box.profile > .inner > picture{
		width: 30%;
	}
	.main-box .info-box.profile > .inner > .info-list{
		width: 70%;
		padding: 20px 10px;
	}
	.main-box .info-box.profile > .inner > .info-list dl > div > dt{
		width: 28%;
		padding: 15px;
		font-size: 1.15em;
	}
	.main-box .info-box.profile > .inner > .info-list dl > div > dd{
		width: 72%;
		padding: 15px;
		font-size: 1.0em;
		line-height: 1.6em;
	}
	
	/*--アクセスマップ--*/
	.main-box .info-box.access .access-map > iframe{
		height: 450px;
	}
	
	/**/
	.main-box .info-box.access .access-route dl{
		gap: 30px;
	}
	.main-box .info-box.access .access-route dl dt{
		padding: 20px 30px;
		font-size: 1.3rem;
	}
	.main-box .info-box.access .access-route dl dd{
		padding-left: 0;
	}
}

@media screen and ( max-width: 810px ){
	.main-box .info-box{
		margin: 0 auto 60px;
		padding: 70px 0 0;
	}
	.main-box .info-box > .inner{
		padding: 60px 20px 30px;
	}
	
	.main-box .info-box h2{
		padding: 25px 40px 25px 10px;
		font-size: 1.7rem;
		top: -50px;
	}
	.main-box .info-box h2:after{
		font-size: 1.5rem;
	}
	.main-box .info-box h2:before{
		box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	}

	/*----会社概要----*/
	.main-box .info-box.profile > .inner{
		flex-direction: column;
		gap: 30px;
	}
	.main-box .info-box.profile > .inner > picture{
		width: 60%;
		max-width: 430px;
		margin: auto;
	}
	.main-box .info-box.profile > .inner > .info-list{
		width: 100%;
		margin: auto;
		padding: 20px 10px;
	}
	.main-box .info-box.profile > .inner > .info-list dl > div > dt{
		width: 30%;
		padding: 10px;
		font-size: 1.1em;
	}
	.main-box .info-box.profile > .inner > .info-list dl > div > dd{
		width: 70%;
		padding: 10px;
		font-size: 1.0em;
		line-height: 1.6em;
	}
	
	/*--アクセスマップ--*/
	.main-box .info-box.access .access-map{
		margin: 0 auto 40px;
	}
	.main-box .info-box.access .access-map > iframe{
		height: 400px;
	}
	
	/**/
	.main-box .info-box.access .access-route dl{
		gap: 20px;
	}
	.main-box .info-box.access .access-route dl dt{
		padding: 15px 10px;
		font-size: 1.1rem;
	}
	.main-box .info-box.access .access-route dl dd{
		padding-left: 0;
		font-size: 0.9rem;
	}
}

@media screen and ( max-width: 480px ){
	.main-box .info-box{
		margin: 0 auto 60px;
		padding: 70px 0 0;
	}
	.main-box .info-box > .inner{
		padding: 40px 15px 30px;
	}
	
	.main-box .info-box h2{
		width: 90%;
		padding: 20px 15px 20px 10px;
		font-size: 1.3rem;
		top: -50px;
	}
	.main-box .info-box h2:after{
		margin-left: 10px;
		font-size: 1.15rem;
	}
	.main-box .info-box h2:before{
		box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	}

	/*----会社概要----*/
	.main-box .info-box.profile > .inner{
		flex-direction: column;
		gap: 25px;
	}
	.main-box .info-box.profile > .inner > picture{
		width: 70%;
	}
	.main-box .info-box.profile > .inner > .info-list{
		width: 100%;
		margin: auto;
		padding: 15px 10px;
	}
	.main-box .info-box.profile > .inner > .info-list dl > div{
		flex-direction: column;
		margin: 5px 0;
	}
	.main-box .info-box.profile > .inner > .info-list dl > div > dt{
		width: 100%;
		padding: 5px 10px;
		font-size: 1.1em;
		border: none;
		border-bottom: 1px solid #666;
	}
	.main-box .info-box.profile > .inner > .info-list dl > div > dd{
		width: 100%;
		padding: 5px 10px;
		font-size: 0.9em;
	}
	
	/*--アクセスマップ--*/
	.main-box .info-box.access .access-map{
		margin: 0 auto 30px;
	}
	.main-box .info-box.access .access-map > iframe{
		height: 320px;
	}
	
	/**/
	.main-box .info-box.access .access-route dl{
		flex-direction: column;
		gap: 20px;
	}
	.main-box .info-box.access .access-route dl dt{
		width: 70%;
		padding: 10px 10px;
		text-align: center;
	}
	.main-box .info-box.access .access-route dl dd{
		padding-left: 0;
		font-size: 0.9rem;
	}
}


